@charset "UTF-8";
/* Yahoo fonts.css 2.7.0
http://developer.yahoo.net/yui/license.txt
- Font size Adjustment.
http://developer.yahoo.com/yui/examples/fonts/fonts-size_source.html
*/select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

/*========================================
  Elements
========================================*/
body {
	font-size: 100%;
	font-family: Helvetica, Arial, sans-serif;
	color: #222;
	background-color: #fff;
}

* html body {
	font-size: 80%;
	font-family: "ＭＳ Ｐゴシック", sans-serif;
	vertical-align: baseline;
	text-align: center;
} /* for lte ie6 */

*:first-child+html body {
	font-size: 80%;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
} /* for ie7 */

html>/**/body {
	font-size: 80%;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
} /* for ie8 */

html:not(:target) body {
	font-size: 14px;
	font-family: Helvetica, Arial, Hiragino Kaku Gothic Pro, "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", sans-serif;
} /* for modern browser not ie8 */
h1,h2,h3,h4,h5,h6{
	font-family: Helvetica, Arial, Hiragino Kaku Gothic Pro, "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", sans-serif;
}

/* Link
---------------*/
a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	color: #777;
	text-decoration: none;
}
a:hover {
	color: #B50937;
	text-decoration: none;
}
a:focus,
textarea:focus,
input:focus {
	outline: 1px dotted #aaa;
}

/* Text
---------------*/

h1 {
	font-family: Helvetica, Arial, "","メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*font-family: "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	margin: 24px 0 4px 0;
	padding: 0;
	font-size: 131%;
	color: #B50937;
}

body.mainIndex h1 {
	display: none;
}

h2 {
	color: #B50937;
	margin: 1em 0 0.25em 0;
	font-size: 131%;
}
h3 {
	margin-top: 2em;
	font-size: 116%;
}

p {
	margin: 1em 0;
}

blockquote {
	margin: 1em 0 1em 20px;
	padding: 8px 10px 5px 40px;
	border: 1px solid #eee;
	color: #444;
	background-image: url(images/icon/quote.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;

	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

blockquote  p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

pre {
	padding: 15px 20px;
	background-color: #f5f5f5;
	overflow: auto;
	width: 90%;
	_width: 95%; /* for IE6 */

	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

em {
	font-weight: bold;
	font-style: normal;
}

strong {

}

/* List
---------------*/

ul,
ol {
	margin: 1em 40px;
	padding: 0;
	list-style-position: outside;
}

ul ul,ul ol,ul ol,ol ol {
	margin: 0.3em 0 0.3em 15px;
}


/* form
---------------*/

/*form {
	margin: 1em 0;
	background-color: #f5f5f5;
}*/

div.header_c fieldset {
	padding: 0;
	border: none;
}

div.header_c legend {
	padding: 4px 10px;
	background-color: #fff;
}

div.header_c input,
div.header_c textarea {
	padding: 0.2em;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc;
	background-color: #fff;
}

div.header_c input:hover,
div.header_c textarea:hover {
	border-color: #999;
}

div.header_c textarea {
	padding: 0.5em 10px;
}

div.header_c input.submit {
	padding: 5px 10px;
	border: none;
	font-size: 85%;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	background-color: #000;
}

div.header_c input.submit:hover {
	background-color: #666;
}

div.header_c input.radio {
	border: none;
	background-color: transparent;
	background-image: none;
}

/* Table
---------------*/

table {
	margin: 1em 0;
	border: 1px solid #ccc;
	background-color: #fff;
}

caption {
	padding-bottom: 0.3em;
}

th,
td {
	padding: 0.3em 10px;
	border-collapse: separate;
	border-spacing: 1px;
}

th {
	border-right: 1px solid #ddd;
	color: #333;
	background-color: #f5f5f5;
}

td {
	border-right: 1px solid #eee;
	border-top: 1px solid #eee;
}

/* Others
---------------*/

hr {
	margin: 1.5em 0;
	border: none;
	border-top: 1px dotted #222;
}

/*========================================
  div#header
=======================================*/
/* ul#globalNavi
---------------*/

/*ul#globalNavi {
	margin: 0 0 10px 0;
	padding: 0;
	border: 1px solid #eee;
	line-height: 1;
	list-style-type: none;
	background-color: #fff;
}

ul#globalNavi li {
	margin: 0;
	padding: 0;
	float: left;
	width: 110px;
	text-align: center;
}

ul#globalNavi li a {
	border-right: 1px solid #eee;
	padding: 8px 20px;
	display: block;
	position: relative;
	color: #333;
	background-color: #fff;
	text-decoration: none;
}

ul#globalNavi li a:hover,
ul#globalNavi li.current a {
	color: #fff;
	background-color: #333;
}
*/

/*========================================
  div#content
========================================*/

div#content {

}

p.topicPath {
	margin: 0 0 10px;
	padding-top: 8px;
	line-height: 1.6;
}

p.topicPath a {
	text-decoration: none;
}

p.topicPath span.current {
	padding: 2px 10px;
	border: 1px solid #eee;
	color: #000;
	background-color: #f3f3f3;
    border-radius: 4px;        /* CSS3草案 */
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 4px;   /* Firefox用 */
   	behavior: url(border-radius.htc);
}

/*=========================
 > div#main
=========================*/

/* > div.entry
---------------*/

div.entry {
	margin: 0 0 2em 0;
	padding: 1px 0;
	_height: 1px; /* for IE6 */
	*min-height: 1px; /* for IE7 */
}

/* body.archives */

body.archives div.entry {
	margin-top: 0;
}

/* Entry Title
---------------*/

div.entry h2 {
	margin-top: 0;
	margin-bottom: 10px;
/*	padding: 0.3em 0; */
/*	border-bottom: 4px solid #eee; */
}

div.entry h2 a {
	text-decoration: none;
}

div.entry h2 a:link {
	color: #B50937;
}

div.entry h2 a:visited {
	color: #B50937;
}

div.entry h2 a:hover {
	color: #666666;
/*	text-decoration: underline; */
}

/* ul.info
---------------*/

div.entry ul.info {
	margin: 0 0 1em 0;
	padding: 0.3em 0;
	list-style-type: none;
}

div.entry ul.info li {
	margin: 0.3em 10px 0.3em 0;
	padding-right: 10px;
	border-right: 1px solid #eee;
	color: #444;
	float: left;
	font-size: 85%;
}

div.entry ul.info li a {
	text-decoration: none;
}

/*body.individual ul.info */

body.individual div.entry ul.info,
body.archives div.entry ul.info {
	margin: 0 0 1.5em;
	padding: 0.3em 0;
	position: relative;
	top: -1px;
}

body.individual div.entry ul.info li,
body.archives div.entry ul.info li{
	padding: 0 0 0 10px;
	border-right: none;
	border-left: 1px solid #ccc;
}

/* Text Style
---------------*/
div.textBody{
	margin-top: 8px;
}
div.textBody p {
	margin-top: 0;
	line-height: 1.7;
}
div.textBody h2 {
	margin: 2em 0 0.25em 0;
}

div.textBody dl {
	padding: 0.5em 20px;
	border: 1px solid #eee;
}

div.textBody dt {
	margin: 0.7em 0;
	padding-bottom: 0.3em;
	border-bottom: 1px dotted #ccc;
	font-weight: bold;
	color: #000;
}

div.textBody dd {
	color: #666;
	margin: 0.5em 0;
}
div.textBody strong{
	color: #B50937;
}

/* p.continue
---------------*/

div.textBody p.continue a {
	padding: 3px 10px;
	color: #fff;
	background-color: #999;
	text-decoration: none;
}

div.textBody p.continue a:hover {
	color: #000;
	background-color: #ddd;
}


/* ul.reaction
---------------*/

div.entry ul.reaction {
	margin: 1em 0;
	border-top: 1px solid #eee;
	list-style-type: none;
}

div.entry ul.reaction li {
	margin: 0 10px 0 0;
	padding: 5px 10px 0 0;
	border-right: 1px solid #eee;
	float: left;
}

/* page navi
---------------*/

p.archives {
	margin: 1em 0;
}

p.return {
	margin: 0 0;
	padding: 0.7em 0;
	text-align: right;
	clear: both;
}

/* Newer | Older */

ul#flip1 {
	margin: 0 0 0 0;
	list-style-type: none;
	position: relative;
	top: 1px;
}

ul#flip1 li {
	float: left;
	width: 60px;
	font-size: 92%;
	text-align: center;
	line-height: 1;
}

ul#flip1 li a {
	margin-right: 2px;
	padding: 4px 0 3px;
	border: 1px solid #eee;
	border-bottom: none;
	display: block;
	text-decoration: none;
	color: #666;
	background-color: #fff;
}

ul#flip1 li a:hover {
	color: #000;
}

ul#flip2 {
	margin: 1em 0;
	padding: 0.8em 15px;
	border: 1px solid #eee;
	list-style-position: inside;
}

/*=========================
  div#Comments,
  div#Trackbacks
=========================*/

div#comments,
div#trackback {
	margin: 2em 0;
	_height: 1px; /* for IE6 */
}

div#comments h2,
div#trackback h2 {
	padding: 0.5em 15px;
	border: none;
	font-size: 116%;
	color: #333;
	background-color: #eee;
}

div#comments dl.log dt,
div#trackback dl.log dt {
	margin: 0.8em 0 0;
	font-weight: bold;
}

div#comments dl.log dt span.name,
div#trackback dl.log dt span.name {
	color: #000;
}

div#comments dl.log dt span.date,
div#trackback dl.log dt span.date {
	margin-left: 10px;
	color: #666;
	font-weight: normal;
}

div#comments dl.log dd,
div#trackback dl.log dd {
	margin: 0;
	padding: 0.8em 0 1em;
	border-bottom: 1px solid #eee;
}

div#comments dl.log dd p,
div#trackback dl.log dd p {
	margin: 0;
}

/* Comment form
---------------*/

form.post dl {
	margin: 0.5em 20px;
}

form.post p {
	margin: 1em 20px;
}

form.post dl dt {
	margin: 0.5em 0;
}

form.post dl dd {
	margin: 0;
}

form.post div.action {
	margin: 0.5em 20px 1em;
}

form.post div.action input {
	margin: 0 5px 0 0;
}

form.post textarea {
	width: 80%;
	max-width: 85%;
}

/* Trackback info
---------------*/

div#trackback dl.info {
	padding: 0.8em 15px;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	background-color: #f5f5f5;
}

div#trackback dl.info dd {
	margin: 0.3em 20px;
}

div#trackback dl.info dd.URL {
	margin: 0.5em 0;
	padding: 0.5em 10px;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	background-color: #fff;
	color: #000;
}

/*=========================
  div#utilities
=========================*/

div#utilities dl {
	margin: 0;
}
div#utilities dl dt {

}

div#utilities dl dd {
	margin: 0 0;
	padding: 1px  10px 0 0;
}

div#utilities dl dd ul {
	margin: 5px 0 5px 20px;
}

div#utilities dl dd ul li {
	color: #999;
	line-height: 150%;
	margin: 0.5em 0;
}

div#utilities dl dd ul li.end{
	text-align: right;
	list-style-type: none;
}

/* Feeds
---------------*/

div#utilities dl dd ul.feed {
	margin-left: 10px;
	list-style-type: none;
	list-style-position: outside;
}

div#utilities dl dd ul.feed li {
	margin-left: 0;
}

div#utilities dl dd ul.feed li a {
	padding-left: 20px;
	background: url(images/icon/icon_feed.gif) no-repeat;
}

/* div#utilities dl dd >
---------------*/

div#utilities p {
	margin: 0.3em 0;
}

div#utilities dl dd ul ul {
	margin-left: 15px;
}

div#utilities dl dd dl {
	margin: 0.3em 0;
	padding: 0 10px;
	border: 1px solid #eee;
}

div#utilities dl dd dl dt {
	font-weight: normal;
}

div#utilities dl dd form {
	margin: 0;
	padding: 1px 5px;
	border: none;
}

div#utilities dl dd form legend {
	display: none;
}

div#utilities dl dd form input.inputField {
	width: 45%;
}

div#utilities dl dd form input.submit {
	padding: 0.2em 2px;
	font-size: 10px;
}
/*========================================

  Class

========================================*/

/* Headline
---------------*/

dl.headline {
	margin: 0.5em 0;
}

dl.headline dt span.date {
	font-size: 85%;
}

dl.headline dd {
	margin: 0.5em 0 1.2em;
	padding-bottom: 1.2em;
	border-bottom: 3px solid #eee;
}

dl.headline dd ul {
	margin: 0;
	list-style-type: none;
}

dl.headline dd ul li {
	margin: 0.3em 5px 0.3em 0;
	display: inline;
	font-size: 92%;
}

dl.headline dd ul li.textBody {
	display: block;
	font-size: 100%;
}

/* ul.thumb
---------------*/

ul.thumb,
div#utilities ul.thumb {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.thumb li {
	margin: 0;
	padding: 0;
	float: left;
	width: 33%;
	overflow: hidden;
	font-size: 0;
}

ul.thumb li a img {
	border: none;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

ul.thumb li a:hover img {
	border-bottom: 1px solid #000;
}

/* Tag cloud
---------------*/

ul.tagCloud {
	margin: 1em 0;
	line-height: 1;
	_height: 1px; /* for IE6 */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

div#utilities dl dd ul.tagCloud {
	margin: 0.2em 0;
}

ul.tagCloud li {
	margin: 0;
	padding: 0;
	display: inline;
	font-size: 100%;
}

ul.tagCloud li a {
	text-decoration: none;
}

/* Tag level 1 > 6 */

ul.tagCloud li.level1 a {
	font-size: 167%;
	font-weight: bold;
	color: #000;
}

ul.tagCloud li.level2 a {
	font-size: 136%;
	font-weight: bold;
	color: #333;
}

ul.tagCloud li.level3 a {
	font-size: 122%;
	font-weight: bold;
	color: #555;
}

ul.tagCloud li.level4 a {
	font-size: 114%;
	color: #777;
}

ul.tagCloud li.level5 a {
	font-size: 92%;
	color: #999;
}

ul.tagCloud li.level6 a {
	font-size: 77%;
	color: #aaa;
}

/* On Mouse */
ul.tagCloud li a:hover {
	color: #000;
}

/* Calendar
---------------*/

table.calendar {
	margin: 0 0 5px;
	border-color: #ddd;
	width: 100%;
	_width: 90%; /* for IE6 */
}

table.calendar th,
table.calendar td {
	padding: 0;
	line-height: 1.8;
	font-size: 85%;
	text-align: center;
}

table.calendar th {
	line-height: 2;
	font-weight: normal;
}

table.calendar th.sat {
	font-weight: bold;
	background-color: #e5e5e5;
}

table.calendar th.sun {
	font-weight: bold;
	background-color: #e5e5e5;
}

table.calendar td {
	color: #888;
	padding: 0;
	width: 14%;
}

table.calendar td a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	background-color: #eee;
}

table.calendar td a:visited {
	color: #333;
	background-color: #fff;
}

table.calendar td a:hover {
	color: #000;
	background-color: #eee;
}

/* Option
---------------*/

.option {
	margin: 1em 30px;
	padding: 1px 10px;
	border: 1px solid #eee;
}

/* Clearfix
---------------*/

ul#globalNavi,
div#content,
div.entry ul.info,
div.entry div.textBody,
ul.reaction,
ul.thumb,
ul.flip,
body.multi2 div#utilities,
body.multi2-l div#utilities {
	_height: 1px;
	min-height: 1px;
	/*¥*//*/
	height: 1px;
	overflow: hidden;
	/**/
}

ul#globalNavi:after,
div#content:after,
div.entry ul.info:after,
div.entry div.textBody:after,
div.entry ul.reaction:after,
ul.thumb:after,
ul.flip:after,
body.multi2 div#utilities:after,
body.multi2-l div#utilities:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.clear {
	display: block;
	clear: both;
}

/* IE6 - なにがあってもカラム落ちを防ぐ
---------------*/

div#main,
div#utilities dl.navi,
div#utilities dl.others {
	_overflow: hidden;
}
